Author Topic: Can't install  (Read 2026 times)

Offline Santa

  • Jr. Member
  • **
  • Posts: 1
Can't install
« on: September 13, 2014, »
I have been trying for some time to get Light Elf installed but when running the command line I keep getting an error that says it cannot locate my "xlights_network.xml" file. Well, XLights sees that file and loads my 4 universes of setup. I noticed that the actual file name created by XLights is xlights_networks.xml, not xlights_network.xml, so I made a copy with each name. No dice. Not sure what else to try. Any help would be appreciated.

Offline tbone321

  • Sr. Member
  • ****
  • Posts: 3991
Re: Can't install
« Reply #1 on: September 13, 2014, »
If you look at the post dates, you will see that with the exception of your post, the last one was almost a year ago.  I believe that light elf is either dead or on hold and has been for quite a while.
If at first you don't succeed,
your not cut out for sky diving

Offline smeighan

  • Patron Member
  • Sr. Member
  • ****
  • Posts: 2281
    • Nutcracker RGB Sequence Builder
Re: Can't install
« Reply #2 on: September 13, 2014, »
Light elf was written by frankr. He just came back online after a 9 month hiatus. Maybe u can pm him
Sean
Littleton, CO
Latest releases You are not allowed to view links. Register or Login
xLights/Nutcracker Forum You are not allowed to view links. Register or Login
Fbook You are not allowed to view links. Register or Login